Bug 1651189 - /etc/rhsm/rhsm.conf is being incorrectly edited during registration
Summary: /etc/rhsm/rhsm.conf is being incorrectly edited during registration
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: katello-agent
Version: 6.4.0
Hardware: x86_64
OS: Linux
medium
high vote
Target Milestone: Released
Assignee: satellite6-bugs
QA Contact: Jan Hutař
URL:
Whiteboard:
Depends On:
Blocks: 1661041
TreeView+ depends on / blocked
 
Reported: 2018-11-19 11:21 UTC by Amaani S Karimi
Modified: 2019-10-07 17:37 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1661041 (view as bug list)
Environment:
Last Closed: 2019-05-14 12:38:54 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:39:02 UTC
Foreman Issue Tracker 25512 None None None 2018-11-19 21:03:35 UTC
Red Hat Knowledge Base (Solution) 3702281 None None None 2018-11-19 13:55:53 UTC

Comment 9 errata-xmlrpc 2019-05-14 12:38:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.